Subject: Re: [PATCH v3 00/16] Use merge_recursive() directly in the builtin am

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 Jul 2016 12:33:55 -0700

Johannes Schindelin <[email-masked]> writes:

> I do not need cc/apply-am at all, it turns out, but my patch series has a
> minor conflict with 'jc/renormalize-merge-kill-safer-crlf'.
>
> Since you indicated that you want to cook that branch a bit in 'next'
> first, I will rebase to master+bc/cocci+js/am-call-theirs-theirs and
> re-submit.

Thanks.  I suspect the renomalization would graduate earlier than
the topic in question, but leaving dependency to the minimum and
have rerere take care of minor conflicts has proved to be a better
approach in general over time; the base you chose above sounds
appropriate.

Thanks.